body {
    overflow-x: hidden;
}

.btn2 {
    padding: 15px;
    border-radius: 15px;
    border-width: 1px;
    border-style: solid;
    background-color: #ba0f14;
    color: aliceblue;
    text-decoration: none;
    transition: 300ms ease-in-out;
    align-items: center;
}

.btn2:hover {
    background-color: aliceblue;
    color: #ba0f14;
}


.periodicos-section {
    display: flex;
    justify-content: center;
    margin-bottom: 5rem;
}

.offcanvas {
    background-color: var(--vermelho);
    color: white;
}

.offcanvas-body a {
    color: white;
    text-decoration: none;
    transition: 250ms ease-in-out;
}

#xx {
    background-color: white;
}

.offcanvas-body a:hover {
    color: yellow;
}

#offcanvasExample {
    width: max-content;
}

.informacoes p {
    text-indent: 0px;
    text-align: justify;
}
.info-curso {
    display: flex;
    align-items: center;
    justify-content: center;
}
#banner-nap {
    padding: 0;
    width: 100vw;
    height: 15rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.grade-curricular {
    display: none;
    flex-direction: column;
    align-items: center;
}

.grade-curricular P {
    text-indent: 0px;
}

.sobre-o-curso .objetivo h1 {
    color: #ba0f14;
}

.section-requisitos h3,
.section-requisitos h1 {
    color: #ba0f14;
}


.section-requisitos .pre-requisitos .icon {
    padding: 1rem;
    background-color: #ba0f14;
    border-radius: 50%;
    width: max-content;
}

@media screen and (min-width: 768px) {

    .grade-curricular {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    #botaoperiodicos {
        color: white;
        padding: 0.5rem 1.5rem;
        background-color: #ba0f14;
        border-radius: 12px;
        text-decoration: none;
    }

    .sobre-o-curso .objetivo {
        padding: 3rem 7rem;
        display: flex;
        flex-direction: column;
        gap: 1rem;
        max-width: 55rem;
    }

    .section-requisitos {
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 4rem;
    }

    .section-requisitos .pre-requisitos {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
        padding: 3rem 10rem;
        background-color: floralwhite;
    }

    .section-requisitos .pre-requisitos .requisito {
        display: flex;
        flex-direction: row;
        align-items: flex-start;
        gap: 1.5rem;
    }

    .seja-um-profissional {
        padding: 3rem 3rem;
    }

    .seja-um-profissional .div-seja {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .seja-um-profissional .div-seja .div-img img {
        width: 100%;
        border-radius: 15px;
        max-width: 60rem;
    }

    .seja-um-profissional .div-seja .inscreva-se {
        padding: 4rem;
        background-color: #ba0f14;
        border-radius: 15px;
        color: wheat;
        left: -55px;
        position: relative;
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        text-align: center;
        gap: 2rem;
    }

    .seja-um-profissional .div-seja .inscreva-se h1 {
        padding: 2rem 0;
        border-radius: 15px;
        box-shadow: 0 0 15px 1px white;
        max-width: 35rem;
        color: white;
    }

    .seja-um-profissional .div-seja .inscreva-se a {
        text-decoration: none;
        padding: 1rem;
        background-color: darkred;
        color: white;
        border-radius: 15px;
        border: 1px solid white;
    }

    .seja-um-profissional .div-seja .inscreva-se a:hover {
        scale: 1.1;
        transition: 0.30s;
    }

    .seja-um-profissional .div-seja .inscreva-se a:not(:hover) {
        scale: 1;
        transition: 0.30s;
    }

    .fique-por-dentro {
        display: flex;
        padding: 3rem 10rem;
        gap: 2rem;
        justify-content: center;
    }

    .fique-por-dentro .div-img img {
        width: 100%;
        max-width: 40rem;
        border-radius: 15px;
    }

    .fique-por-dentro .texto-fique-por-dentro {
        max-width: 36rem;
        width: 100%;
        text-align: justify;
    }

    .fique-por-dentro .texto-fique-por-dentro h2 {
        color: #ba0f14;
        font-weight: 700;
    }

    .informacoes {
        padding: 5rem 0 1rem;
        display: flex;
        justify-content: center;
        text-align: center;
    }

    .informacoes div {
        width: 50%;
    }

    .informacoes h1 {
        color: white;
        padding: 4rem;
        background-color: #ba0f14;
    }

    .informacoes p {
        padding: 1rem 8rem;
    }

    .informacoes ul {
        padding: 1rem 8rem;
    }

    .linha-direita {
        border-right: 2px solid #b80f15;
        
    }

    .sobre {
        padding: 2rem 4rem;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .sobre p,
    h5 {
        text-indent: 0;
        max-width: 50rem;
    }

    .sobre-o-curso {
        display: flex;
        flex-wrap: nowrap;
        align-items: center;
        justify-content: center;
    }

    
    .sobre-o-curso .infos {
        display: flex;
        flex-direction: column;
        padding: 15px;
    }

    .sobre-o-curso .infos .text {
        display: flex;
        align-items: center;
        gap: 6px;
    }
    

    .sobre .sobre-nos {
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-items: center;
        align-items: center;
        padding: 1rem;
    }

    .sobre .sobre-nos h6 {
        font-weight: 400;
        line-height: 20px;
    }

    .sobre .sobre-nos .div-nossa-missão {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .sobre .sobre-nos .div-nossa-missão .nossa-missão-text {
        background-color: #ba0f14;
        color: white;
        padding: 2rem;
        max-width: 35rem;
        text-align: center;
        border-radius: 10px;
        font-size: 1rem;
        font-style: italic;
    }

    .sobre .div-img {
        display: flex;
        justify-content: center;
    }

    .sobre .sobre-nos .sobre-nos-bloco1 .quem-somos-famah {
        max-width: 40rem;
        text-align: justify;
    }

}


.sobre .div-img img {
    width: 100%;
    max-width: 40rem;
    align-self: center;
}

@media screen and (max-width: 768px) {
    .sobre {
        padding: 1rem;
    }

    .sobre .sobre-nos .div-nossa-missão .nossa-missão-text {
        background-color: #ba0f14;
        color: white;
        padding: 2rem;
        max-width: 35rem;
        text-align: center;
        border-radius: 10px;
        font-size: 1rem;
        font-style: italic;
    }

    .sobre .sobre-nos .div-nossa-missão {
        margin-top: 1rem;
    }
}

.resumo-missão {
    max-width: 50rem;
    text-align: justify;
}

@media screen and (max-width:768px) {
    .sobre-o-curso .info-curso .infos {
        text-align: center;
    }

    .sobre-o-curso .objetivo {
        padding: 3rem 1rem;
        display: flex;
        gap: 1rem;
        flex-direction: column;
        text-align: justify;
    }

    .section-requisitos h1 {
        text-align: center;
        margin-bottom: 3rem;
    }

    .section-requisitos {
        padding: 1rem;
        margin-bottom: 3rem;
    }

    .section-requisitos .pre-requisitos .requisito {
        display: flex;
        align-items: center;
        gap: 1rem;
    }

    .seja-um-profissional {
        padding: 1rem;
        margin-bottom: 3rem;
    }

    .seja-um-profissional .div-seja {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }

    .seja-um-profissional .div-seja .div-img img {
        width: 100%;
        border-radius: 20px;
    }

    .seja-um-profissional .div-seja .inscreva-se {
        background-color: #ba0f14;
        padding: 2rem;
        color: white;
        text-align: center;
        border-radius: 20px;
    }

    .seja-um-profissional .div-seja .inscreva-se a {
        text-decoration: none;
        color: white;
        padding: 1rem;
        border-radius: 10px;
        background-color: darkred;
        border: 1px solid;
    }

    .fique-por-dentro {
        padding: 1rem;
        margin-bottom: 3rem;
    }

    .fique-por-dentro .texto-fique-por-dentro h2 {
        color: #ba0f14;
        text-align: center;
    }

    .fique-por-dentro .texto-fique-por-dentro p {
        text-align: justify;
    }

    .fique-por-dentro .div-img img {
        width: 100%;
    }

    .informacoes {
        padding: 1rem;
        margin-bottom: 3rem;
        text-align: justify;
    }

    .informacoes .linha-direita {
        margin-bottom: 1rem;
    }

    .informacoes h1 {
        color: #ba0f14;
        text-align: center;
    }

    #botaoperiodicos {
        text-decoration: none;
        color: white;
        background-color: #ba0f14;
        padding: 2rem;
        font-size: 1.1rem;
        border-radius: 15px;
    }
}